/* CSS Document */

.ui-autocomplete-input { background:none;}
.ui-autocomplete-loading { background:url('../../../admin/images/ajax-loader.gif') right center no-repeat;}

.ui-autocomplete{left: 676px !important; position: absolute !important; top: 58px !important;}

.ui-widget { margin:0; z-index:999999!important; width:282px!important; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-khtml-border-radius:5px; border:1px solid #ebebeb;}
.ui-widget-content { background:#fff!important;}
.ui-widget-content a { width:235px!important; color:#014d84;text-decoration: none!important; border-bottom:1px dotted #e6e6e6;}

.ui-menu-item {font-family:Arial, Helvetica, sans-serif!important; font-size:11px!important;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #a0a0a0;
    
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {	
	background:#fdfdfd!important;
	color:#a0a0a0;
	border:1px solid #ebebeb!important;
	border-bottom:1px solid #ebebeb!important;	
}

.searchPropertyValue{display:block;font-size: 11px!important;color: #a0a0a0;margin:0;}
.searchResultValue { display:block; font-size:11px!important;color:#2d6f9d; font-weight:normal;}
.ui-autocomplete a .highlight{ background-color:#efefef;color:#a0a0a0;}
.ui-autocomplete a:hover .highlight{ background-color:#fbfbfb;color:#2d6f9d;}


/** PRODUCT **/
.ui-autocomplete .objecttype15 a {
	background: url('../../../www/770/files/ico-product.png') 9px 4px no-repeat;
	line-height:1.3!important; padding:8px 0.4em 8px 40px!important;
}
.ui-autocomplete .objecttype15 a:hover {background:#fdfdfd url('../../../www/770/files/ico-product-hover.jpg') left top no-repeat!important; }

/** ARTICLE **/
.ui-autocomplete .objecttype16 a {
	background: url('../../../www/770/files/ico-article.png') 9px 5px no-repeat; 
	line-height:1.3!important; padding:8px 0.4em 8px 40px!important;
}
.ui-autocomplete .objecttype16 a:hover {background:#fdfdfd url('../../../www/770/files/ico-article-hover.jpg') left top no-repeat!important; }

/** PARTNER **/
.ui-autocomplete .objecttype18 a {
	background: url('../../../www/770/files/ico-partner.png') 9px 4px no-repeat; 
	line-height:1.3!important; padding:8px 0.4em 8px 40px!important;
}
.ui-autocomplete .objecttype18 a:hover {background:#fdfdfd url('../../../www/770/files/ico-partner-hover.jpg') left top no-repeat!important;}

*html .ui-widget { z-index:999999!important;}
*html .ui-autocomplete li {z-index:999999!important;}
*html .ui-autocomplete.ui-widget-content { padding:0px!important; margin:0px!important; border:1px solid #ebebeb!important;}
*html .ui-widget-content a { width:282px!important;}
*html a.ui-state-hover { width:284px!important;}
*html .ui-state-hover { margin-bottom:1px!important; border-bottom:dotted!important;}
*html .ui-autocomplete-loading { background:url('../../../admin/images/ajax-loader.gif') right center no-repeat!important;}
*html .ui-menu-item { margin-bottom:-3px;}